<?php
$dalTablecustomerinfo = array();
$dalTablecustomerinfo["CustomerID"] = array("type"=>3,"varname"=>"CustomerID", "name" => "CustomerID", "autoInc" => "1");
$dalTablecustomerinfo["BusinessName"] = array("type"=>200,"varname"=>"BusinessName", "name" => "BusinessName", "autoInc" => "0");
$dalTablecustomerinfo["FirstName"] = array("type"=>200,"varname"=>"FirstName", "name" => "FirstName", "autoInc" => "0");
$dalTablecustomerinfo["LastName"] = array("type"=>200,"varname"=>"LastName", "name" => "LastName", "autoInc" => "0");
$dalTablecustomerinfo["Tel"] = array("type"=>200,"varname"=>"Tel", "name" => "Tel", "autoInc" => "0");
$dalTablecustomerinfo["Email"] = array("type"=>200,"varname"=>"Email", "name" => "Email", "autoInc" => "0");
$dalTablecustomerinfo["Address"] = array("type"=>200,"varname"=>"Address", "name" => "Address", "autoInc" => "0");
$dalTablecustomerinfo["CustomerID"]["key"]=true;

$dal_info["eflejob_at_localhost__customerinfo"] = &$dalTablecustomerinfo;
?>